<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index</title>
</head>
<body>
		<h1 align="center">You are at the activity/index page</h1>

		<ol type="1">
				<li><a href="./index.html">Go to Index</a></li>
				<li><a href="./index.html">index.html</a></li>
				<li><a href="./listings.html">listings.html</a></li>
				<li><a href="./reviews.html">reviews.html</a></li>
		</ol>

</body>
</html>